@charset "UTF-8";
.page-head__image img {
  width: 100%;
  height: 600px;
  object-fit: contain;
  display: block;
	object-position: left center;
}
@media (max-width: 640px) {
.page-head__image img {
  width: 100%;
  height: 400px;
  object-fit: contain;
  display: block;
	object-position: center center;
		margin-top: 1em;
}
}

.ttl_back{background: url(../img/sec_01_bg_01_pc.svg);background-repeat: no-repeat;background-position: right;background-size: 60%;height: 150px;position: relative;}
.page_ttl_l0 {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
@media (max-width: 640px) {
.ttl_back{height: 80px;}
}
.service-title {
  padding: 0;
  color: #303252;
  background: #fff;
  margin-bottom: 3em;
}
.service-title__inner {
  display: grid;
  grid-template-columns: 42% 58%;
  align-items: start;
}
.service-title__label {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.service-title__body {
  padding-left: 4%;
	position: relative;
	z-index: 1;
}
.service-title__heading {
  margin:20px 0 20px;
  font-size: 2.4em;
  font-weight: 900;
  line-height: 1.25;
}
.service-title__lead {
  margin: 0 0 20px;
  font-size: 1.6em;
  font-weight: 800;
  line-height: 1.3;
}
.service-title__text {
  margin: 0;
  color: #3f3f3f;
  font-size: 1em;
  line-height: 1.75;
  letter-spacing: .04em;
}
@media (max-width: 640px) {
  .pc {
    display: none;
  }
  .service-title {
    padding: 0;
	  margin-bottom: 1em;
  }
  .service-title__inner {
    display: block;
  }
  .service-title__label {
width: 48%;
  }
  .service-title__body {
    padding: 0;
  }
  .service-title__heading {
    margin-bottom: 10px;
    text-align: left;
    font-size: 1.6em;
    line-height: 1.25;
  }
  .service-title__lead {
    margin-bottom: 10px;
    font-size: 1.2em;
    line-height: 1.35;
  }
  .service-title__text {
    font-size: 0.84em;
    line-height: 1.75;
  }
}



.service-wrap__inner {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 30px;
  max-width: 1100px;
  margin: 2em auto;
}
.service-card {
  padding: 2em;
  border-radius: 15px;
  background: #fff;
}

.service-card__title {
  position: relative;
  margin: 0 0 30px;
  padding: 10px 0px;
  background: #d9f1f2;
  color: #333;
  font-size: 1.4em;
  font-weight: 800;
  text-align: center;
}

.service-card__title::before {
  content: "";
  position: absolute;
  inset: 0 auto 0 0;
  width: 70px;
  background: #89cbd1;
  clip-path: polygon(0 0, 100% 0, 45% 100%, 0 100%);
}
.service-card__title::after {
      content: "";
      position: absolute;
      right: -7px;
      bottom: -7px;
      width: 100%;
      height: 100%;
      background-image: repeating-linear-gradient(135deg, #aaa, #aaa 1px, transparent 1px, transparent 5px);
      background-position: right bottom;
      z-index: -1;
    }
.item-list,
.car-list {
  list-style: none;
  margin: 0;
  padding: 0;
}

.item-list {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 10px 20px;
}

.item-list li {
  text-align: center;
}

.item-list img {
  width: 190px;
  height: 150px;
  object-fit: contain;
}
.item-list p{text-align: center;}
.item-list p,
.car-list p {
  margin: 5px 0 0;
  color: #111;
  font-size: 1em;
  line-height: 1.45;
}

.car-list {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 10px 20px;
}

.car-list img {
  width: 100%;
  aspect-ratio: 4 / 3;
  object-fit: cover;
  background: #ccc;
}

.service-card__link {
  position: relative;
  display: block;
  margin-top: 58px;
  padding-bottom: 10px;
}



@media (max-width: 640px) {


  .service-wrap__inner {
    display: block;
  }

  .service-card {
    padding: 5%;
    border-radius: 10px;
  }

  .service-card + .service-card {
    margin-top: 30px;
  }

  .service-card__title {
    margin-bottom: 20px;
    padding: 8px 0px;
    font-size:1.04em);
  }

  .service-card__title::before {
    width: 56px;
  }

  .item-list {
    gap: 10px 20px;
  }

  .item-list img {
    width: 38vw;
    max-width: 200px;
    height:auto;
  }

  .item-list p,
  .car-list p {
    font-size: 0.84em;
  }

  .car-list {
    gap: 10px 20px;
  }

  .car-list li:nth-child(3) {
    grid-column: 1 / 2;
  }

  .service-card__link {
    margin-top: 30px;
  }

}



.catch-ball {
  color: #303252;
  background: #fff;
  overflow: hidden;
}

.catch-ball__mv {
  position: relative;
  height: 500px;
  background: url("../img/sec_03_bg_01_pc.webp") top center / cover no-repeat;
}



.catch-ball__mv-inner {
  position: relative;
  z-index: 1;
  box-sizing: border-box;
    width: 1200px;
    padding: 5em 100px;
  height: 100%;
  margin: 0 auto;
  display: flex;
  align-items: center;
}

.catch-ball__copy {
  margin: 0;
  color: #fff;
  font-family: serif;
  font-size:3em;
  line-height:1.2;
}
.catch-ball__copy::first-letter {
  padding-left: 0.4em;
  display: inline-block; /* paddingやmarginを有効化 */
}
.catch-ball__content {
  position: relative;
  z-index: 2;
  box-sizing: border-box;
    width: 1200px;
    padding: 5em 100px;
  margin: -95px auto 0;
  background: #fff;
}

.catch-ball__title {
  margin: 0 0 28px;
	text-align: left;
  font-size: 2.2em;
  font-weight: 900;
  line-height: 1.2;
}

.catch-ball__text {
  margin: 0 0 40px;
  color: #444;
  font-size: 1em;
  line-height: 1.9;
  letter-spacing: .04em;
}

.catch-ball__merit {
  display: grid;
  grid-template-columns: 220px 1fr;
  align-items: center;
  gap: 48px;
  padding: 2% 3%;
  border: 2px solid #e98b00;
  border-radius: 10px;
}

.catch-ball__merit-title {
  margin: 0;
  padding: 15px 15px;
  border-radius: 10px;
  background: #e98b00;
  color: #fff;
  font-size: 1.4em;
  font-weight: 800;
  line-height: 1.2;
  text-align: center;
}

.catch-ball__merit-text {
  margin: 0;
  color: #444;
  font-size:1.14em;
  line-height: 1.8;
  letter-spacing: .04em;
}

@media (max-width: 640px) {
  .catch-ball__mv {
    height: 200px;
    background: url("../img/sec_03_bg_01_sp.webp") top center / contain no-repeat;
  }

.catch-ball__mv-inner {
  position: relative;
  z-index: 1;
  box-sizing: border-box;
    width: 100%;
    padding: 2em 5%;
  height: 100%;
  margin: 0 auto;
  display: flex;
  align-items:flex-start;
}

  .catch-ball__copy {
	  text-align: left;
    font-size: 1.2em;
    line-height: 1.45;
  }

  .catch-ball__content {
    width: 94%;
    margin-top: -100px;
    padding: 20px 4% 70px;
  }

  .catch-ball__title {
    margin-bottom: 20px;
    font-size: 1.2em;
    line-height: 1.3;
  }

  .catch-ball__text {
    margin-bottom: 30px;
    font-size:0.84em;
    line-height: 1.7;
  }

  .catch-ball__merit {
    display:block;
    gap: 10px;
    padding: 10px 10px;
    border-width: 1px;
    border-radius: 10px;
  }

  .catch-ball__merit-title {
    padding: 10px 0px;
    font-size: 1.2em;;
  }

  .catch-ball__merit-text {
	  margin-top: 0.4em;
    font-size: 0.84em;
    line-height: 1.6;
  }
}



.catch-flow__inner {
  box-sizing: border-box;
    width: 1200px;
    padding: 0em 100px 5em;
  margin: 0 auto;
}

.catch-flow__title {
	text-align: left;
  margin: 0 0 45px;
  padding-bottom: 8px;
  border-bottom: 3px solid #303252;
  font-size: 1.8em;
  font-weight: 900;
  line-height: 1.2;
}

.catch-flow__image,
.catch-flow__system {
  display: block;
}

.catch-flow__image img,
.catch-flow__system img {
  width: 100%;
  height: auto;
  display: block;
}

.catch-flow__image {
  margin-bottom: 70px;
}

.catch-flow__vision {
  position: relative;
  padding: 48px 5% 0;
  background: url("../img/sec_03_flow_bg_pc.webp") center top / contain no-repeat;
}



.catch-flow__lead,
.catch-flow__system {
  position: relative;
  z-index: 1;
}

.catch-flow__lead {
  margin: 0 0 38px;
  color: #111;
  font-size: 1.2em;
  font-weight: 800;
  line-height: 1.8;
  text-align: center;
}

@media (max-width: 640px) {
  .pc {
    display: none;
  }

  .catch-flow {
    padding-bottom: 60px;
  }

.catch-flow__inner {
  box-sizing: border-box;
    width: 100%;
    padding: 0em 7% 3em;
  margin: 0 auto;
}

  .catch-flow__title {
    margin: 0 0 28px;
    padding: 0 1% 5px;
    font-size: 1.2em;
	border-bottom: 1px solid #303252;
  }

  .catch-flow__image {
    width: 100%;
    margin: 0 auto 55px;
  }

  .catch-flow__vision {
    padding: 20px 0 0;
    background-position: center top;
  }

  .catch-flow__lead {
	  text-align: left;
    width: 90%;
    margin: 0 auto 34px;
    font-size: 0.94em;
    line-height: 1.6;
  }

  .catch-flow__system {
    width: 100%;
  }
}
/*
===================================================
 tb タブレット解像度
===================================================
*/
@media screen and (max-width:1000px) {

	}
/*
===================================================
 sp スマホ解像度
===================================================
*/
@media screen and (max-width:640px) {


}
